.revivalmay2019 {
  position: relative;
  display: block;
  width: 1105px;
  padding: 620px 0px 50px;
  background: no-repeat top center url("./../images/background.jpg") #150f08; }
  .revivalmay2019 .char {
    position: absolute;
    display: block; }
    .revivalmay2019 .char--set1 {
      pointer-events: none;
      top: 1250px;
      left: -130px;
      width: 237px;
      height: 773px; }
    .revivalmay2019 .char--set2 {
      pointer-events: none;
      top: 484px;
      right: -126px;
      width: 206px;
      height: 515px; }
  .revivalmay2019 .btn {
    position: absolute;
    display: block; }
    .revivalmay2019 .btn--receive {
      width: 330px;
      height: 71px;
      left: 50%;
      bottom: 67px;
      transform: translate3d(-50%, 0px, 0px); }
    .revivalmay2019 .btn--mg0 {
      width: 32px;
      height: 32px;
      top: 492px;
      left: 513px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg1 {
      width: 32px;
      height: 32px;
      top: 450px;
      left: 449px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg2 {
      width: 32px;
      height: 32px;
      top: 1016px;
      left: 858px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg3 {
      width: 32px;
      height: 32px;
      top: 1206px;
      left: 452px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg4 {
      width: 32px;
      height: 32px;
      top: 1460px;
      left: 858px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg5 {
      width: 32px;
      height: 32px;
      top: 1650px;
      left: 452px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg6 {
      width: 32px;
      height: 32px;
      top: 1905px;
      left: 858px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg7 {
      width: 32px;
      height: 32px;
      top: 2094px;
      left: 452px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg8 {
      width: 32px;
      height: 32px;
      top: 2350px;
      left: 858px;
      transform: translate3d(-50%, -50%, 0px); }
    .revivalmay2019 .btn--mg9 {
      width: 32px;
      height: 32px;
      top: 2538px;
      left: 452px;
      transform: translate3d(-50%, -50%, 0px); }
